{% extends "../../base_email.html" %}
{% block subject %}Confirmation to join Colmena Software{% endblock %}
{% block organization_logo %}
  {% if organization.logo %}
    <img src="{{ backend_host }}/{{ organization.logo.url }}"
         alt="Logo organization"
         style="width:193px;height:34px;">
  {% endif %}
{% endblock %}
{% block greetings %}<p>Hello {{ user.full_name }}!</p>{% endblock %}
{% block content %}
  <p>
    We are very happy to inform you that your account on our software platform has been successfully created. Your personal ID in our community is: {{ user.username }}.
    <p>To log in, simply click on "Go to home" and enter the passwords you created during registration.</p>
    <div>
      <img src="{{ backend_host }}/static/images/confirm-signup.png"
           class="center">
    </div>
    <div style="text-align: center;">
      <a class="button" href="{{ login_url }}">
        Go to home
      </a>
    </div>
    <dl>
      <dt>If you ever need to reset your password, you can do so here: {{ recovery_link | urlize }}.</dt>
      <dt>Explore our manuals and help section at {{ support_web | urlize }} to get the most out of your experience.</dt>
    </dl>
  </p>
{% endblock %}
{% block regards %}
  <p>Thank you for being part of the media network that uses our platform to keep local information alive!</p>
  <p>Best regards, {{ support_team }}</p>
{% endblock %}
